Hilfe, ich hab vom Panther die Schnautze voll

Diskutiere mit über: Hilfe, ich hab vom Panther die Schnautze voll im Mac OS X Forum

  1. Elvis

    Elvis Thread Starter MacUser Mitglied

    Beiträge:
    421
    Zustimmungen:
    2
    Registriert seit:
    07.11.2003
    Hallo Freunde,

    erst mal die Fakten:

    G4 1,25mhz
    80 gb Festplatte
    2 Partitionen

    auf der einen 9,22
    auf der anderen OS X 2.82

    bislang konnte ich je nach Softwarebedürfnis zwischen beiden Systemen hin und her schalten (beim booten die alt Taste drücken) Da ich auf dem laufenden bleiben wollte hab ich Panther gekauft und auf die Partitiom OSX geladen. Seitdem kann ich nicht mehr von OS 9.22 booten. Das laufwerk steht mir im Startvolume nicht mehr zur verfügung.

    Da auf diesem Laufwerk die Arbeit mehrere Jahre sind (mac seit 1989) würde ich gerne teilweise auf mein altes Betriebssystem zurückgreifen.
    Ansonsten hab ich mit dem X-System gute erfahrungen gemacht außer dass mich die Umstellung (Software, Mitarbeiterschulung, neue Geräte und Perpherie) mich als Druckereiinhaber fast Pleite gemacht hat.

    Grüße vom Elvis
     
  2. TAOG

    TAOG MacUser Mitglied

    Beiträge:
    52
    Zustimmungen:
    0
    Registriert seit:
    12.03.2004
    warum nutzt du dein altes os9 nicht als classic im panther? dann sind doch deine probleme schonmal weniger.
    das das booten davon cniht mehr geht könnte am aktualisiertem festplattentreiber liegen. hat denn deine os9 partition auch die einstellung das dort os9 drauf booten soll?
     
  3. Elvis

    Elvis Thread Starter MacUser Mitglied

    Beiträge:
    421
    Zustimmungen:
    2
    Registriert seit:
    07.11.2003
    Danke für Deine Antwort TAOK

    ich brauche 9 weil ich einige Software habe, die nur unter 9 läuft und nicht unter der Classic-Emulation. Die Formatierung beider Partitionen ist o.k.
     
  4. bebo

    bebo MacUser Mitglied

    Beiträge:
    3.599
    Zustimmungen:
    0
    Registriert seit:
    20.11.2003
    Systemeinstellungen/Startvolume
     
  5. MacEnroe

    MacEnroe MacUser Mitglied

    Beiträge:
    15.958
    Zustimmungen:
    1.385
    Registriert seit:
    10.02.2004
    Ob das nun wirklich am Panther liegt? ;-)

    Auf meinem G4 MDD 1,25 war Panther drauf. Ich starte aber meist unter
    9.2.2, was auch ohne Partitionieren problemlos geht. Ich hab jetzt eine
    zweite 80 GB Platte fürs Backup eingebaut, und die Daten da draufkopiert,
    jetzt startet der Mac auch dort unter OS 9.2.2

    Gibts da vielleicht eine neuere Panther-Version, die Classic als Startvolume
    nicht mehr akzeptiert?
     
  6. Elvis

    Elvis Thread Starter MacUser Mitglied

    Beiträge:
    421
    Zustimmungen:
    2
    Registriert seit:
    07.11.2003
    hio bebo,

    hab ich schon versucht, geht nicht. Erkennt das andere volume nicht.
     
  7. Adrenalinpur

    Adrenalinpur MacUser Mitglied

    Beiträge:
    667
    Zustimmungen:
    0
    Registriert seit:
    07.07.2004
    Hmmm, versteh ich nicht. Ich hab sogar das auf meinem I-Mac nachträglich geschafft OS 9.22 auf einer eigenen Partition zu installieren und es als Classic einzubinden.

    hmmm
     
  8. TAOG

    TAOG MacUser Mitglied

    Beiträge:
    52
    Zustimmungen:
    0
    Registriert seit:
    12.03.2004
    er will es ja nicht als classic haben sondern von booten. ich würde dir empfehlen mal ein backup von der platte zu erstellen und die festplatte, sofern es denn am ende wirklich daran liegen sollte, noch einmal neu zu partitionieren.
     
  9. emjaywap

    emjaywap MacUser Mitglied

    Beiträge:
    1.252
    Zustimmungen:
    0
    Registriert seit:
    04.06.2003
    hat dieser G4 Firewire 800? denn wenn ja, dann kann er unter 9 nicht booten. Standardmässig ist 9 in einem Systemordner auf der X Partition installiert und kann nur unter X emuliert werden. Soweit ich weiss müsste man das System plattmachen, dann zuerst 9 mit den aktuellsten Patches installieren und danach X drüber werfen.
    So habe ich es auf jeden fall im Geschäft auf einem Sawtooth gemacht. Der kann in 9 booten oder das auch nur unter X emulieren
     
  10. mymacs

    mymacs MacUser Mitglied

    Beiträge:
    1.282
    Zustimmungen:
    2
    Registriert seit:
    18.05.2004
    Von 9.2.2 starten

    Hi Elvis,
    in "Bitte vor der Installation von Mac OS X" lesen, auf Seite 6, letzter Absatz:
    <Sie benötigen das Kontrollfeld "Startvolume" Version 9.2.2 (oder neuer), um von Mac OS 9 nach Mac OS X zu wechseln. Eine aktuelle Version des Kontrollfelds "Startvolume" befindet sich auf der CD "Mac OS X Install Disc1.>
    Gruß mymacs
     
Die Seite wird geladen...

Diese Seite empfehlen

Benutzerdefinierte Suche